srpm:
	dnf install -y git
	rm -rf openvswitch-selinux-policy
	git clone --quiet --depth=1 https://pagure.io/openvswitch-selinux-policy.git
	cd openvswitch-selinux-policy && \
	make dist && \
	rpmbuild -D"_sourcedir `pwd`" -D"_specdir `pwd`" -D"_srcrpmdir $(outdir)" -bs openvswitch-selinux-extra-policy.spec
